5.10 Server是不是不支持双处理器?

为当前最终发行版之前的所有版本提供支持
回复
netlu
帖子: 3
注册时间: 2006-01-01 15:28
送出感谢: 0
接收感谢: 0

5.10 Server是不是不支持双处理器?

#1

帖子 netlu » 2006-01-01 15:30

我在一台双至强处理器的服务器上安装了Server5.10版,但只认到了一块cpu。
netlu
帖子: 3
注册时间: 2006-01-01 15:28
送出感谢: 0
接收感谢: 0

#2

帖子 netlu » 2006-01-01 15:33

哦,原来apt源里有支持smp的内核,呵呵。 :D
回复

回到 “老旧版本支持”